What OS versions does Tabular support / will support for my OS version be added?

Due to the extra time investment involved in developing and testing for multiple OS versions, the latest versions of Tabular will generally only support the most current version of OS X and iOS. If you can't or do not want to upgrade your OS, you will be able to continue using Tabular, but you'll stop receiving new updates.

As a small developer, supporting multiple OS versions is a significant time investment that detracts from time that could be spent adding features and fixing bugs. Requiring the latest OS versions also allows us to much more easily adopt its new features.